| DocBook: The Definitive Guide 2.0.17 (Alpha)

# varlistentry

$Revision$

$Date$

varlistentry — A wrapper for a set of terms and the associated description in a variable list

## Synopsis

### Content Model

    varlistentry ::=
    (term+,listitem)

### Attributes

Common attributes

## Description

A `VarListEntry` is an entry in a `VariableList`. Each `VarListEntry` contains one or more `Term`s and their description or definition.

### Processing expectations

Formatted as a displayed block.

`Term`s are usually formatted to make them stand out with respect to the text that follows. The best presentation depends on several factors, including the number and length of the terms. See `VariableList`.

### Parents

These elements contain varlistentry: `variablelist`.

### Children

The following elements occur in varlistentry: `listitem`, `term`.

## Examples

For examples, see `variablelist`.

variablelist |  | varname

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.